.alerta {
  color: white;
  width: 40%;
}          
 /* no respeta alerta  */
.exitosa {
  background-color: green;
}
.advertencia {
  background-color: orange;
  }
.error {
  background-color: #ff00009f;
  }
  
.boton {
  background-color: #4CAF50;;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  }

.err {
  background-color: #008CBA;
  }
    
.danger {
  background-color: #b82020;
}
    

